<?js var data = obj || {}; ?>
<ul>
    <li class="returns-line">
        <?js if (data.type && data.type.names) {?><?js= this.partial('type.tmpl', data.type.names) ?>: <?js } ?>
        <?js if (data.description) { ?><?js= description ?><?js } ?>
    </li>
</ul>